{
  "strategy_name": "GodStraJD3_4",
  "params": {
    "roi": {
      "0": 10
    },
    "stoploss": {
      "stoploss": -1.0
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": 0.145,
      "trailing_stop_positive_offset": 0.146,
      "trailing_only_offset_is_reached": true
    },
    "buy": {
      "buy_crossed_indicator0": "T3-10",
      "buy_crossed_indicator1": "HT_SINE-1-50",
      "buy_crossed_indicator2": "PLUS_DI-20",
      "buy_indicator0": "TEMA-50",
      "buy_indicator1": "ADXR-50",
      "buy_indicator2": "CDLSEPARATINGLINES-50",
      "buy_operator0": "/<R",
      "buy_operator1": "D",
      "buy_operator2": "CA",
      "buy_real_num0": 0.68,
      "buy_real_num1": 0.38,
      "buy_real_num2": 1.0
    },
    "sell": {},
    "protection": {
      "lookback": 151,
      "protection_max_allowed_dd": 0.94,
      "protection_stop": 58,
      "protection_stoploss_stop": 10,
      "trade_limit": 1
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-03-24 06:01:13.737412+00:00"
}